﻿.glyphicon-chevron-right:before{content:"\e080"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.hp_bloc2_blocL_Blink .glyphicon-chevron-right{color:#0b6ba8;font-size:10px;margin-left:10px}
.hp_bloc2_blocR_Blink .glyphicon-chevron-right{color:#0b6ba8;font-size:10px;margin-left:0}
.hp_bloc3_bloc_Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}
.hp_bloc4_bloc_Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}
.bloc-infos-radar-Blink .glyphicon-chevron-right{color:#000;font-size:10px;margin-left:10px}

h3.w3_tittle{font-size:3em;color:#ff2f68;text-align:center;text-transform:none;margin:0em 0 1em;}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina,.hb-non-transparent #logo .hb-dark-logo img.retina,.hb-transparent #logo .hb-light-logo img.retina{display:inline-block!important}
.hb-non-transparent #logo .hb-dark-logo img{display:inline-block}


.more_entries{width:920px;float:left;}



.more_entries, .wp-pagenavi {font-size:15px!important; margin:15px 0;}

.more_entries a { display: block; margin: 15px 0 0 0; text-decoration:none; }

.more_entries a:hover { text-decoration:underline; }

#kundenstimmen div.wrapper div.content div.prev {
position:absolute;top:40%;transform:translateY(-40%);left:-100px;z-index:888;width:40px;height:40px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;background:#BA0E0D;text-align:center;color:#FFFFFF;font-size:20px;line-height:40px;cursor:pointer;
}

#kundenstimmen div.wrapper div.content div.prev:after {
font-family:"Font Awesome 5 Pro";content:"\f104";
}

#kundenstimmen div.wrapper div.content div.prev:hover {
background:#FFFFFF;color:#BA0E0D;
}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	#footer .container .row .span12 #social p span{float: left;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar-wrapper .navbar .container {width: auto;}


#slides {
  position: fixed;
}

#slides .slides-container {
  display: none;
}

#slides .scrollable {
  *zoom: 1;
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}

#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

    #mw_board_group_1 .mw_board_group_1_list_layout { padding:15px 0 0 15px; }

    #mw_board_group_1 .mw_board_group_1_list_layout div { height:25px; }


.wrapper {
    margin-bottom: 130px;
}

.wrapper .wrapper-inner {
	margin: 0 auto;
}

	
section.action li.environment a,section.action li.eat a,section.action li.social a {
	height: 160px;
	display: block;
}

section.action li.eat {
	width: 304px;
	display: inline-block;
	margin-right: 0px;
	position: relative;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.footer-top,.market-watch p,.search-result,.site-header__center li a,.site-header__slogan,.sponsor-title,.text-content__category-label,.ticker .scroll-wrap ul li{text-transform:uppercase}
.market-watch{background:#222;border-bottom:10px solid #222;height:40px;overflow:hidden;padding-bottom:7.5px;padding-top:7.5px}
.ie-website .market-watch{background:#fff;color:#000;border-bottom:0;font-weight:700}
.market-watch p{color:#fff;display:inline-block;font-family:"Source Sans Pro",sans-serif;font-size:13px;padding-right:25px}
.advisor-website .market-watch p{font-family:Roboto,sans-serif}
.ie-website .market-watch.container-fluid.visible-md.visible-lg a,.ie-website .market-watch.container-fluid.visible-md.visible-lg a:hover{color:#000}


#div-gpt-ad-rightrail_top,
#div-gpt-ad-rightrail_mid1,
#div-gpt-ad-rightrail_bottom {
    justify-content: center;
    display: flex;
}

.contactcontainer .phoneno a
{
    color:white;
}
.n2-section-smartslider{position:relative;width:100%}

.jumbotron .description{font-size:22px;font-weight:400;}

.frontpage-banner.image-banner .description{font-size:20px;font-weight:bold;}

.frontpage-content .description{width:75%;margin:0 auto;}

.frontpage-4cols .description{width:75%;margin:0 auto;}

.frontpage-cta .description{width:85%;margin:0 auto;}
.woocommerce-account ul.digital-downloads li .count{float:right}

               .tc-wc-menu .count {
                 font-size: 0.7em;
                 margin-left: 2.1em;
                 position: relative;
                 top: 1em;
                 pointer-events: none;
               }
.fusion-testimonials.classic .author{position:relative;padding:12px 0 0 2px}
.fusion-testimonials.classic .author:after{position:absolute;left:35px;top:0;content:" ";height:0;width:0;pointer-events:none;border:medium solid transparent;border-top-color:#f6f6f6;border-width:10px}
.fusion-testimonials.classic .author a{text-decoration:none}
.fusion-testimonials.classic .no-avatar .author{padding-left:0}
.fusion-testimonials.clean .author{margin-top:25px;font-size:18px;text-align:center;letter-spacing:2px}
.fusion-testimonials.clean .author a{text-decoration:none}
.rtl .fusion-testimonials .author:after{left:auto;right:35px}
.fusion-testimonials .author:after{border-top-color:#1a1d24;}
.fusion-testimonials.clean.fusion-testimonials-1 .author:after{border-top-color:rgba(26,29,36,0) !important;}

p.para-y a {
	color: #7CCCD5;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

.panel-body {padding: 15px;}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;}

.panel-group .panel-footer + .panel-collapse .panel-body {border-bottom: 1px solid #dddddd;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.container {
	background: #FFF;
	margin:auto;
	width:1100px;
	overflow:auto;
}
.margintop10,#testoScaduto,#testoDuplicato{margin-top:10px;}
.collapsed-menu__info-container__socials__anchor__twitter{width:27px!important;height:23px!important}
.eluide5c9fefc.th-spacer {height:35px;}
.eluid66bee28c.th-spacer {height:35px;}
.eluid05094b6e.th-spacer {height:35px;}
.eluid28a57514.th-spacer {height:35px;}
.eluid8dc3b062.th-spacer {height:35px;}
.th-spacer{height:30px}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#010101;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:rgba(235,234,234,0);}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#portal-sitemap .state-published { color: #1a2a39 !important; }


body.contraste #portal-sitemap .state-published {
color: #FFF !important;
}

body.contraste .state-published {
color: #EEE !important;
}
.verve_vcard .adr{margin-bottom:16px}
.verve_vcard.shortcoded .adr{margin-bottom:10px}

.at-widgets .entry-header-title {
margin-bottom: 10px;
}

.schedule-item-content  .entry-header-title .entry-title{
margin: 0;
}

article.post .entry-header-title,
article.page .entry-header-title{
width:100%;
display:block;
}

.entry-header-title .entry-title {
display: inline-block;
margin-right: 10px;
margin-top: 0;
}

.entry-header-title {margin-bottom: 15px;}

.entry-header-title p {font-weight: bold; text-indent: -10px; margin: 0; padding-left: 20px;}

.entry-header-title .fa {color: #c40d8e;}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.td_vhod_margin{
	width:10px;
}

        #marquee_me_2{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_2 div{font-size:10px;}


.logo-text-desktop{
	padding-top: 10px;
	padding-left: 15px;
	width: 534px;
	color: #fff;
	float: left;
	font-size: 12px;
}



.logo-text-desktop img{
	margin: 10px 0 4px
}

	.logo-text-desktop p {
    	margin: 2px 0 0px;
    	font-size: 8px;
	}


	.logo-text-desktop .asociacion{
		display: none;
	}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}

ul.social-list li.twitter a:after  {content: '\e906';}

.menu .nav li.nav-2 {
  letter-spacing: -0.04em;
}

.footer .nav .nav-2 li:nth-child(1) {
  letter-spacing: 0.13em;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

	.btn-navbar .icon-bar {
		display: block;
		width: 20px;
		height: 3px;
		margin: 0 0 0 auto;
		background-color: #333;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px
	}

	.btn-navbar .icon-bar + .icon-bar {
		margin-top: 3px;
	}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
.mk-col-1-3,.mk-col-4-12{width:33.33%}
.main-in-left{margin:0 0 0 0}
.main-in-left ul{margin:0}
.main-in-left h2,.main-in-left h3{clear:both;margin-top:15px}
.main-in-left img{margin-bottom:15px}
.main-in,.main-in-left,.main-in-right{width:100%}

.main-in-left ul,.main-in-left ol{margin:0 0 20px;padding-left:30px;}

.main-in-left ul li{line-height:24px;}

.main-in-left ol{list-style:decimal outside;}

.main-in-left .pagination{margin-top:0 !important;padding-left:0;}

.app-container a{color: limegreen !important;}

.app-container{position:relative;z-index:2;border-radius:10px;padding:2px;text-align:center;margin:0px auto;}

  .af-btn__text {
    position: relative;
    margin-top: 0;
    -webkit-transition: color var(--time);
    -o-transition: color var(--time);
    -moz-transition: color var(--time);
    transition: color var(--time);
    color: inherit;
    letter-spacing: 1.1px;
    margin-bottom: 0;
    font-family: "InterMedium", sans-serif;
    font-size: 15px;
    font-weight: 500; }

  .af-btn:hover .af-btn__text {
    color: #fff; }

  .error__introduction .af-btn__text {
    color: #fff; }

.s-next{
    position: absolute;
    right: 8px;
    padding-top: 120px;
    top: 2px;
    width: 50px;
    z-index: 2;
}

.s-next a{
	float: right;
}








.af-tabs {
  position: relative; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sub-menu .menu-item-has-children:after { color: #fff }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.topshop-header-layout-standard .site-header-right-link {
    display: inline-block;
    vertical-align: top;
    margin: 1px 0 0;
    padding: 1px 5px 1px 0;
    line-height: 14px;
}

.topshop-header-layout-standard .site-header-right-link a {
    padding: 1px 5px 0px;
    border-radius: 3px;
    
    -webkit-transition: all 0.05s linear 0s;
     -moz-transition: all 0.05s linear 0s;
      -ms-transition: all 0.05s linear 0s;
       -o-transition: all 0.05s linear 0s;
          transition: all 0.05s linear 0s;
}

.topshop-header-layout-standard .site-header-right-link a:hover {
    background-color: #545454;
    color: #FFF;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.main-news .main-news__body{margin-bottom:36px;position:relative;min-height:250px;min-height:15.625rem}
.main-news .main-news__body .main-news__body__item{*zoom:1;width:100%;padding:12px 0;padding:.75rem 0}
.main-news .main-news__body .main-news__body__item:before,.main-news .main-news__body .main-news__body__item:after{content:" ";display:table}
.main-news .main-news__body .main-news__body__item:after{clear:both}
.main-news .main-news__body .slideshow-nav{position:absolute;top:-1.9375em;right:0em}
.homepage .main-news .main-news__body .main-news__body__item{padding:0}
.main-news .main-news__body.quattro{min-height:200px !important}

ul.promote{
	padding:0;
	margin:0;
	list-style:none;
	text-align: center;
	margin-bottom:3em;
}

ul.promote li.promote_head{
	display: inline-block;
	vertical-align: super;
}

ul.promote li.promote_head h3{
	color:#553c28;
	font-size:2em;
	margin:0;
	font-weight:600;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.header-video-container #nav-scene .btn-nav.btn-play-pause{position:relative;}
.header-video-container #nav-scene .btn-nav.btn-play-pause:before,.header-video-container #nav-scene .btn-nav.btn-play-pause:after{position:absolute;background:#ee7f2d;width:2px;height:30px;bottom:5px;content:'';z-index:1000;left:0;opacity:0.3;}
.header-video-container #nav-scene .btn-nav.btn-play-pause:after{right:0;left:auto;}
.header-video-container.play-scene #nav-scene .btn-nav.btn-play-pause:before,.header-video-container.play-scene #nav-scene .btn-nav.btn-play-pause:after{display:none;}
.header-video-container.play-scene #nav-scene .btn-nav.btn-play-pause button svg.icon--nav-pause{display:block;}
.header-video-container.play-scene #nav-scene .btn-nav.btn-play-pause button svg.icon--nav-play{display:none;}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.muted{color:#999}
a.muted:hover,a.muted:focus{color:#808080}
#shareModal .addthis_toolbox{padding:0;margin-top:0;float:none;text-align:left}
#shareModal .addthis_toolbox a span{width:32px!important;height:32px!important}
#shareModal .addthis_toolbox a span svg{width:32px!important;height:32px!important}
#shareModal .addthis_toolbox a{padding-left:0;padding-right:4px}
.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-mobile-toggle-label,.fl-menu .fl-menu-mobile-toggle.hamburger-label .fl-menu-mobile-toggle-label{display: inline-block;margin-left: 10px;vertical-align: middle;}


.slide-content {
  width: 100%;
  text-align: center;
  color: #FFF;
  position: absolute;
  top: 35%;
}
#widgets .tagcloud,#widgets .textwidget{display:block;line-height:1.5em;margin:0;word-wrap:break-word}
#widgets .textwidget a{display:inline}
   

#footer {

margin:20px 0px -20px 0px;
padding:30px 0px;
text-align:center;
background-color:#4E3C35;
}


#footer p {
color:#999;
font-size:12px;
}
.heading h1+p,.heading .intro,.content{font-size:20px}
.heading .intro,.heading h1+p{margin-bottom:20px;line-height:1.5}
.heading .intro{margin-bottom:0;margin-top:20px;font-size:24px}
.wide-article .heading .intro,.wide-article .heading h1+p,.wide-article .content{font-size:22px}
.modal-content .intro{margin-bottom:10px;font-size:20px;line-height:1.1}
.modal-content .intro strong{font-size:48px;font-weight:400}
.newsletter .modal-content .intro{margin-bottom:10px}
.newsletter .modal-content .intro strong{font-size:42px}

.instagram_api .span_01{
    font-weight: bold;
    font-family: Karla;
    font-size: 14px;
}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #10c0cc;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}


.social-menu a .screen-reader-text {
	position: absolute;
	top: -9999em;
	left: -9999em;
}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

.fb-login-button {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.fb-login-button #fb-root {
  margin: 0;
}

.modal-login .fb-login-button {
  margin: 0;
}


.td-logo-text-container {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  z-index: 1;
}

.td-logo-text-container span {
  display: inline-block;
  width: 100%;
}

.td-logo-text-container .td-logo-text {
  font-size: 75px;
  font-family: serif;
  color: #222;
  line-height: 1;
  
}

.td-logo-text-container .td-logo {
  line-height: 1 !important;
}

.td-logo-text-container .td-tagline-text {
  letter-spacing: 1.8px;
  font-size: 12px;
  font-family: serif;
  color: #777;
  padding-top: 2px;
  padding-bottom: 10px;
  
}

.td-header-style-1 .td-logo-text-container a {
  line-height: 1;
}

span.featured-icon i,
span.multi-featured-icon i {
    color: rgba(255, 255, 255, 0.8);
    font-size: 28px;
    display: block;
    width: 64px;
    margin: 0 auto;
    text-align: center;
     line-height: 62px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    transition: all 0.25s linear;
}

.featured-section.first span.featured-icon i{
color:;	
border-color:}

.featured-section.second span.featured-icon i{
color:;	
border-color:}

.featured-section.third span.featured-icon i{
color:;	
border-color:}

.c-content-list-1.c-font-white li{color: #fff;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}

	.no-mobile{display:none!important;}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.tsidesign_dl .the_list_wrap {
  xxtext-align: right !important;
}


.tsidesign_dl2 .the_list_wrap {
  text-align: center !important;
}

.tsidesign_full_span .the_list_wrap {
    max-width: 90rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_full_span2 .the_list_wrap {
    max-width: 100rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_header .the_list_wrap {
    padding: 10% 5% !important;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}

.but{position: absolute; left:37%;}


.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #222;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}


	.page .panel-content .entry-title,
	.page-title,
	body.page:not(.twentyseventeen-front-page) .entry-title {
		font-size: 10pt;
	}
.fusion-copyright-notice{display:table-cell;vertical-align:middle;margin:0;padding:0;color:#8c8989;font-size:12px}
.fusion-copyright-notice a{color:#bfbfbf}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.modal.fade .modal-dialog{transition:transform .3s ease-out;transform:translate(0,-25%)}
.modal.in .modal-dialog{transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
#newsletterPopup.modal.in .modal-dialog{transform-origin:0 0;transform-style:preserve-3d;filter:blur(0px);transform:translate(0, 50vh) translate(0, -50%)}
.td_block_15.td-column-1 .td-cust-row:last-child .td_module_mx4{padding-bottom:0}
.widget_flickr #flickr_badge_uber_wrapper td a:last-child,.widget-area .milestone-countdown .difference{color:#2374a3}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-colsys .pt-cv-content-item{flex:none;max-width:initial}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.fl-row-content-wrap {position: relative;}
.fl-builder-mobile .fl-row-bg-photo .fl-row-content-wrap {background-attachment: scroll;}
.fl-row-bg-overlay .fl-row-content-wrap:after {content: '';display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 0;}
.fl-row-full-height .fl-row-content-wrap {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;min-height: 100vh;}
.fl-builder-ie-11 .fl-row-full-height .fl-row-content-wrap {height: 1px;}
.fl-row-full-height.fl-row-align-center .fl-row-content-wrap {align-items: center;justify-content: center;-webkit-align-items: center;-webkit-box-align: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-align: center;-ms-flex-pack: center;}
.fl-row-bg-parallax .fl-row-content-wrap {background-attachment: scroll !important;background-position: center center !important;}


.get_features .get_features_list li.right {
	width: 72%;
}


.get_features ul.get_features_list {
	width: 100%;
}



.get_features {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features h5 {
	margin-bottom: 7px;
}

.get_features p {
	line-height: 19px;
}

.get_features ul.get_features_list.last {
	margin: 0px 0px 0px 0px;
}

.get_features .get_features_list li {
	float: left;
	padding: 0px;
	margin: 0px;
}

.get_features .get_features_list li.left {
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 44px;
	height: 44px;
	background-color: #990000;
	border-radius: 45px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}

.get_features .get_features_list li.left i {
	color: #fff;
}

.navi_links_zelle_kategorie{width:140px; height:20px; overflow:hidden; float:left; color: #5E832B; font-size: 0.7rem; margin-top:10px; padding-left:5px; padding-right:5px; padding-top:3px; border-radius:3px;}

#left_div_marg{
	margin-left:20px;
}


.footer_left_div{
	float:left;
	width:185px;
	margin-top:15px;
	border:0px solid #0F0;
}



.footer_left_div h1{
	float:left;
	margin:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-transform:uppercase;
}


.footer_left_div img{
	float:left;
	margin-top:0px;
}

.footer_left_div label{
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	margin-top:45px;
	color:#f29901;
}

.span12,.container{width:1136px;}

.container{width:944px;margin-left:auto;margin-right:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";}

.container:after{clear:both;}

.container-fluid{padding-left:16px;padding-right:16px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";}

.container-fluid:after{clear:both;}

.navbar-fixed-top .container{width: 940px}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600}
.modal-footer.download a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726}
.library-info-box-footer a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726}
.torrent-work.green .torrent-work-heading{background-color:#d1e1a0;border-color:#90a64b}
.torrent-work.green .torrent-work-heading h2{color:#57691d}
.torrent-work.green .torrent-work-detail{border-top:5px solid #90a64b}
blockquote.green header{color:#57691d;background-color:#d1e1a0;border-color:#90a64b}
blockquote.green .blockquote-content{border-top:5px solid #90a64b}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.titreMenuGauche .droite{
	margin-left:45px;
}
		
		.blog-post,
		.service,
		.sidebar-column {
			padding: 0;
		}
.diyw
div.n{padding:0
!important;margin:0}
.diyw .diyfeModGridContent div.n
img{margin-bottom:1em}

.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h1,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n h2,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n p,
.diyw .diyfeModGridStyleTeaser .diyfeModGridContent div.n .hr {
  padding: 5px 10px !important;
}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.item-list ul li.first{padding-top:0;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-3{width:25%}



.testimonial { margin: 30px 0; }


.panel-grid .testimonial .widget-title { padding-bottom: 30px; margin-bottom: 30px; }
.service-finder__item{position:relative;width:100%;text-align:center;margin:1rem;color:white}
